Subject: Partnership with BisonOffice
From: Simona Ignotaitė Simona <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Apr 2022 12:56:37 +0000

Hello,

I am a Business Development Manager Simona from BisonOffice, LLC. We are an experienced e-commerce seller doing business with major manufacturers and wholesale distributors in the US for more than 10 years.

BisonOffice is an IT-based company, that has an “in-house” built IT system and our main uniqueness is that we do not source any 3rd party services, we are fast, efficient, and easy to work with.

We are developing new product categories on our www.bisonoffice.com<http://www.bisonoffice.com> website and I do believe that your products would be a great fit for our assortment of website and customers.

Our e-commerce company is a leading drop shipment retailer in office supplies, home, outdoor, and children’s furniture, most of the décor details, and lighting. We are also constantly developing our website to attract more and more customers every day.

Why it is worth working with BisonOffice?

•             Customer Service department – a huge team that is constantly growing, and its awesome communication leads to good reviews and online shop rates.
•             Dropship fulfillment – we do upload provided inventory listings, offer an EDI integration, and use the most advanced IT resources to reach the best operational efficiency.
•             Strong marketing campaigns – Your brand is represented with a high approach, which represents the image accordingly. Our investments in advertising have created high ROI & CPC rates.
•             Account manager - Your product portfolio is managed by an experienced account specialist – it’s all about working together for extra sales. All communication types are available, especially our account managers appreciate video calls where all the important details can be easily discussed.
•             Logistics department – our logistics department is responsible for transportation booking. We are diligently working with FedEx account and LTL carrier partners.

All in all, we are not only listing but also focusing on promoting the products for constant sales growth, and we would like to have you as a partner.

Let me know if you are interested, and I will be happy to move forward.

Thank you so much for your time.

[Logo, company name  Description automatically generated]
[Logo]
Simona
Business Development Manager
M: 800.893.4091
E: [email-masked]<mailto:[email-masked]> | www.bisonoffice.com<http://www.bisonoffice.com/>